html {
    font-family: 'SUIT', sans-serif;
    color: black;
    font-size: 16px;
    line-height: 1.5;
    word-break: keep-all;

}

.bebas {
    font-family: 'Bebas Neue', sans-serif;
}

.info-box, .section-title, .footer-btn-text, .profile-text, .credit {
    font-size: 3rem;
}


/* ~~~~~~~~ 1000px 이하 ~~~~~~~~ */


@media (max-width: 1000px) {

    .info-box,
    .section-title,
    .footer-btn-text,
    .profile-text,
    .credit {
        font-size: 2rem;


    }
}